/* breadcrumbs 
#breadcrumb ul				{ margin: 0;padding: 0;padding-left: 20px;list-style: none;}
#breadcrumb					{ background: #eee;border-width: 1px;border-style: solid;border-color: #ccc #e5e5e5 #ccc;border-radius: 0px;overflow: hidden; margin-bottom: 30px; }
#breadcrumb li				{ float: left;font-size: 10px;}
#breadcrumb a				{ padding: .6em 8px .6em 2em;float: left; text-decoration: none; color: #666; position: relative; text-shadow: 0 1px 0 rgba(255,255,255,.5); background-color: #ddd; background-image: linear-gradient(to right, #f5f5f5, #ddd); }
#breadcrumb li:first-child a{ padding-left: 8px; border-radius: 0 0 0 5px; border-left: 1px solid #B0B0B0;}
#breadcrumb a:hover			{ background: #FFF;}
#breadcrumb a::after,
#breadcrumb a::before		{ content: ""; position: absolute; top: 50%; margin-top: -1.5em; border-top: 1.5em solid transparent; border-bottom: 1.5em solid transparent; border-left: 1.1em solid; right: -1em;}
#breadcrumb a::after		{  z-index: 2; border-left-color: #DDD;  }
#breadcrumb a::before		{  border-left-color: #B0B0B0; right: -1.1em; z-index: 1; }
#breadcrumb a:hover::after	{  border-left-color: #FFF;}

#breadcrumb .current,
#breadcrumb .current:hover	{font-weight: bold;  background: none; overflow:hidden;}
#breadcrumb .current::after,
#breadcrumb .current::before{content: none; }
*/

/* tabArea */

#main .detail .tabArea  				{ position: inherit; padding:0; padding-left: 5px;height: 20px;}
#main .detail .tabArea div 				{ position: inherit; display: inline; list-style-type:none;margin-top: 2px;	height:20px;-webkit-border-radius: 5px 5px 0px 0px;-moz-border-radius: 5px 5px 0px 0px;border-radius: 5px 5px 0px 0px;border:0px solid #C0C0C0;background-color:#F0F0F0;padding:6px;padding-left: 6px;padding-right: 6px; font-size: 10px ;z-index : 100;}
#main .detail .tabArea div a 			{ text-decoration: none !important;color:#003883 !important; font-style:italic;font-weight: normal;}
#main .detail .tabArea div a:hover 		{ text-decoration: none !important;color:#FFFFFF;}
#main .detail .tabArea div.sample 		{ background-color:#F0F0F0;}
#main .detail .tabArea div.sample a 	{ font-weight: normal;}

#main .detail .tabArea div.related 		{ background-color:#C0C0C0;}
#main .detail .tabArea div.related a	{ font-weight: normal;}

#main .detail .tabArea div:hover 		{ background-color: #CCCCCC;}
#main .detail .tabArea div:hover a 		{ color: #FFFFFF !important;}
#main .detail .tabArea div.selectedTab	{ background-color:#4888DA; !important;border-bottom: 1px solid #4888DA; text-decoration: none; position: relative; color: #FFFFFF !important; z-index : 102; }
#main .detail .tabArea div.selectedTab a	{ color: #FFFFFF !important; font-weight: bold; text-decoration: none !important;}
/* fix for Mozilla */
@-moz-document url-prefix() { #main .detail .tabArea div { padding-bottom: 5px !important; }}

#main .detail .tabContent				{ background-color: #FFF; border-top: 0px solid #4888DA;padding: 0;height:10px;position: relative;z-index : 101;-webkit-border-radius: 5px 5px 0px 0px;-moz-border-radius: 5px 5px 0px 0px;border-radius: 5px 5px 0px 0px;}
